.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef54e5b2-81da-3171-6a17-9bc038ea0a53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef54e5b2-81da-3171-6a17-9bc038ea0a53) !important;
}
.lfr-layout-structure-item-3930f2bd-fc0b-5fd9-7a84-a0950deec46d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3930f2bd-fc0b-5fd9-7a84-a0950deec46d) !important;
}
.lfr-layout-structure-item-5913d33a-adc9-9e6f-02eb-af20f255d8ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03f2d542-b564-b314-04a0-903c7b626803 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
